[ Maverik Level 1 functions ]

#

mav_viewParamsInterpolate

## Summary

Interpolates a set of view parameters.

## Syntax

MAV_viewParams mav_viewParamsInterpolate(MAV_viewParams st, MAV_viewParams fi, float val);

- MAV_viewParams st
  Initial view parameters.

- MAV_viewParams fi
  Final view parameters.

- float val
  Interpolation value in the range (0.0--1.0).

## Description

This function intepolates between `st` and `fi`, returning the result.

Back to the index page.